events:
  event1:
    Description: '&2A forest-fire sparks, and the entire forest burns to ashes! The
      supply of wood is decreased.'
    Item: '17'
    Amount: -20
  event2:
    Description: '&2Chickens are reproducing like crazy! The supply of raw chicken
      skyrockets!'
    Item: rawchicken
    Amount: 10
  event3:
    Description: '&2MicCloud has stolen all the gold!  Gold is more valuable now!'
    Item: 266
    Amount: -5
  event4:
    Description: '&2Herobrine has rigged the mines! Diamonds are now worth more!'
    Item: 264
    Amount: -10
  event5:
    Description: '&2Kurzidan sells his iron!  The price plummets!'
    Item: 265
    Amount: 5
  event6:
    Description: '&21n5 is Lazy!  This message is not done!'
    Item: 1
    Amount: 1